% -*- coding: iso-8859-1 -*-

fstructure('bobe',
	% Properties:
	[
	'sentence_id'('S215'),
	'markup_free_sentence'('bobe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.027MB max mem, 5 subtrees unified'),
	'rootcategory'('ADVP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('bobe',0,[],[]))),
	cf(1,eq(attr(var(0),'ADVERB'),'+'))
	],
	% C-Structure:
	[
	cf(1,subtree(48,'ADVP',-,46)),
	cf(1,phi(48,var(0))),
	cf(1,subtree(46,'ADV',45,2)),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'ADV',-,9)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(9,'ADV_BASE',-,5)),
	cf(1,phi(9,var(0))),
	cf(1,terminal(5,'bobe',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+Adv',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'ADV_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,9,1,5)),
	cf(1,fspan(var(0),1,5)),
	cf(1,surfaceform(1,'bobe',1,5))
	]).
